Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 302914 - sys-auth/nss_ldap "bump" request
Summary: sys-auth/nss_ldap "bump" request
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: LDAP Herd
URL: ftp://ftp.padl.com/pub/nss_ldap-265.t...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-30 22:12 UTC by Andreis Vinogradovs ( slepnoga )
Modified: 2010-07-15 12:41 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreis Vinogradovs ( slepnoga ) 2010-01-30 22:12:36 UTC
upstream released new version nss_ldap, please "bump" ebuild
Comment 1 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2010-02-19 19:24:07 UTC
InCVS.